
ul.covid-table-list {list-style:none; margin:0; padding:0;}
ul.covid-table-list li {float:left; width:23%; margin-right:2%; text-align:left;}
ul.covid-table-list li:nth-child(2) {width:38%;}

ul.covid-table-list.vid-60 li:nth-child(2) {width:60%;}

ul.covid-table-list li:nth-child(3) {margin-right:0%}

ul.covid-table-list li p {font-size: 21px; font-weight: 300; text-shadow: 0px 2px 3px rgba(0,0,0,0.25); margin-bottom: 0px; color: #FFF;}

ul.covid-table-list li a.button-covid {width: 220px;height: 38px; background: #C8A064; border-top: solid #FFF 1px; border-bottom: solid #FFF 1px; padding: 15px 68px 15px 20px; text-align: center; color: #FFF; font-weight: 500; display: inline-block;
position: relative; margin-top: 0px;}
ul.covid-table-list li a.button-covid {padding: 10px 68px 10px 0px;}
ul.covid-table-list li a.button-covid i {float: left; margin: 5px 10px;}
ul.covid-table-list li a.button-covid p {font-size: 15px; text-align: left; margin: 0; line-height: 1.2em;font-weight: 500;}
ul.covid-table-list li a.button-covid:before {width: 68px; height: 44px; background: #FFF; text-align: center;  vertical-align: middle; position: absolute; right: 0px; top: 0px; content: "\e944"; font-family: 'icomoon'; font-size: 24px; padding-top: 14px!important; color:#001E3A;}
ul.covid-table-list li a.button-covid:hover {background: rgba(128, 151, 179, 0.55); -webkit-transition: background 0.25s ease-out; transition: background 0.25s ease-out;}


@media screen and (max-width:1280px){
.content-wrapper {padding-left: 20px;}
/*ul.covid-table-list li {float:none; width:100%;}
ul.covid-table-list li:nth-child(2) {width:100%;}
ul.covid-table-list li:nth-child(3) {float:none;}*/
}


@media screen and (max-width:1180px){
ul.covid-table-list li:nth-child(1) { width:24%;}
ul.covid-table-list li:nth-child(2) {width:42%;}
ul.covid-table-list li:nth-child(3) { width:100%}
ul.covid-table-list li:nth-child(3) { display:none;}
.slideshow, .slide, .content-wrapper { height: 620px;}

ul.covid-table-list.vid-60 li:nth-child(2) {width:60%; margin-right:0; margin-left:6%}

 .slide-content > div:nth-of-type(3) a {right: 40px;}
}



@media screen and (max-width:930px){
ul.covid-table-list li:nth-child(1) {float:none; width:100%;}
ul.covid-table-list li:nth-child(2) {float:none; }
ul.covid-table-list li:nth-child(3) {float:none; width:100%;}
.slideshow, .slide, .content-wrapper { height: 930px;}

ul.covid-table-list.vid-60 li:nth-child(2) {width:60%; margin-right:0; margin-left:0%}
 
}


@media screen and (max-width:580px){
ul.covid-table-list li:nth-child(1) {float:none; width:100%;}
ul.covid-table-list li:nth-child(2) {width: 27%;}
ul.covid-table-list li:nth-child(3) {float:none; width:100%;}
.slideshow, .slide, .content-wrapper { height: 930px;}
 
}


@media screen and (max-width:500px){
.content-wrapper {padding-left: 20px;}
<!--.slideshow {height:1210px;}-->
}